Subject: Re: bug#38563: 27.0.50; Company popup renders with newlines (?) inheriting the bg properties of the character at next line's bol

From: Eli Zaretskii <[email-masked]>
Date: Wed, 11 Dec 2019 19:20:17 +0200

> From: Dmitry Gutov <[email-masked]>
> Date: Wed, 11 Dec 2019 03:13:59 +0200
> 
> Here are two ways I usually trigger it:
> 
> 1. Initiate completion on the "Author:" line of a LogEdit buffer (the
> next line is an inverse-video line).
> 
> 2. Have at least one space at the beginning of a line, and have
> whitespace-mode on to highlight it in red. Then initiate completion on
> the preceding line.

Thanks, but I don't think I understand how to reproduce this, based on
your descriptions.  Can you show a complete recipe for the second
scenario, starting from "emacs -Q", then loading whitespace-mode and
company-mode, and finally initiating the completion so as to show the
problem?